aboutsummaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2017-01-06 11:17:28 +1300
committerTom Ryder <tom@sanctum.geek.nz>2017-01-06 11:17:28 +1300
commita07c90e4904745760a99e4115585b2f319e5f5b5 (patch)
treef02bd9ae6093cf10509f043d9b52c04d7a0dda68 /bin
parentReplace subshell in sshi(1df) with compound cmd (diff)
downloaddotfiles-a07c90e4904745760a99e4115585b2f319e5f5b5.tar.gz
dotfiles-a07c90e4904745760a99e4115585b2f319e5f5b5.zip
Fix some misdirections
Diffstat (limited to 'bin')
-rwxr-xr-xbin/rndl2
-rwxr-xr-xbin/stbl2
-rwxr-xr-xbin/xgo2
3 files changed, 3 insertions, 3 deletions
diff --git a/bin/rndl b/bin/rndl
index 7d2c3041..c09c2c78 100755
--- a/bin/rndl
+++ b/bin/rndl
@@ -36,7 +36,7 @@ lc=$(sed -- '$=;d' "$@") || exit
# If there were none, bail
case $lc in
''|0)
- printf 2>&1 'rndl: No lines found on input\n'
+ printf >&2 'rndl: No lines found on input\n'
exit 2
;;
esac
diff --git a/bin/stbl b/bin/stbl
index 940fc3bb..34a06251 100755
--- a/bin/stbl
+++ b/bin/stbl
@@ -3,7 +3,7 @@
# Check arguments
if [ "$#" -eq 0 ] ; then
- printf 2>&1 'stbl: Need a filename\n'
+ printf >&2 'stbl: Need a filename\n'
exit 2
fi
diff --git a/bin/xgo b/bin/xgo
index 49861aa8..46d90f2e 100755
--- a/bin/xgo
+++ b/bin/xgo
@@ -3,7 +3,7 @@
# Check arguments
if [ "$#" -eq 0 ] ; then
- printf 2>&1 'xgo: At least one URL required\n'
+ printf >&2 'xgo: At least one URL required\n'
fi
# Iterate over the URL arguments